# Uses of Class
org.apache.solr.common.util.ByteArrayUtf8CharSequence

Packages that use ByteArrayUtf8CharSequence
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of ByteArrayUtf8CharSequence in org.apache.solr.common.util

Fields in org.apache.solr.common.util with type parameters of type ByteArrayUtf8CharSequence
Modifier and Type
Field
Description
`Function<ByteArrayUtf8CharSequence,String>`
ByteArrayUtf8CharSequence.`stringProvider`
Methods in org.apache.solr.common.util that return ByteArrayUtf8CharSequence
Modifier and Type
Method
Description
`ByteArrayUtf8CharSequence`
ByteArrayUtf8CharSequence.`clone()`
`ByteArrayUtf8CharSequence`
ByteArrayUtf8CharSequence.`deepCopy()`
`ByteArrayUtf8CharSequence`
ByteArrayUtf8CharSequence.`reset(byte[] bytes, int offset, int length, String str)`